	/* use a semi-transparent image for the overlay */
  #overlay {
	background:#fff;
	background-image:url(transparent.png);
	color:#636;
	max-width:600px;
	height:100%;
	display:block;
  }

  .overlay {
	background:#fff;
	background-image:url(transparent.png);
	color:#636;
	max-width:600px;
	height:100%;
	display:block;
  }

  /* container for external content. uses vertical scrollbar, if needed */
  div.contentWrap {
	height:90%;
	overflow-y:auto;
	padding:12px 18px;
  }




  
#overlay .close {
	float:right!important;
	padding:3px 6px!important;
	//display:block;
	background:#000!important;
	right:14px!important;
	position:absolute!important;
	color:#fff!important;
	font-family:arial!important;
	font-weight:bold!important;
	margin:6px 6px!important;
	opacity:.65!important;
	filter:initial!important;
	text-shadow:initial;
	border-radius:12px!important;
	font-size:15px!important;

}


.close:after {
	content: "X";
}

